RAD Studio InstantOn Prerequisites

Abstract: Prerequisites that must be on your system before running RAD Studio (Delphi and C++Builder) InstantOn products

The following must be installed on your system before you can run RAD Studio InstantOn products. RAD Studio InstantOn products are available as part of Embarcadero All-Access.

Windows XP and Windows Server 2003 require: 

Windows Vista and Windows Server 2008 require: 

Windows Server 2008 R2 requires: 

We recommend installing the .NET Framework 3.5 with Service Pack 1. This includes the 2.0 and 3.0 and SP1 requirements. 

If only installing the .NET Framework 2.0 on on Windows XP or Windows Server 2003, you will also need to install MSXML 6. 

.NET3.0 SP1 (or higher) contains MSXML 6

Visual J# 2.0 is required on all operating systems